Tripnet - Client Comments #24977
Client Comments # 23990 (Closed): B2B Voucher design

B2B Voucher design-Functionality Implementation

08/31/2017 07:32 am - Jubin J

Status: Closed Start date: 08/31/2017
Priority: Normal Due date: 09/12/2017
Assignee: % Done: 100%
Category: Ul/layoutl Estimated time: 0.00 hour
Target version: Spent time: 31.95 hours
End_Date: 09/01/2017 Areas Affected:

remarks: Ul support Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

B2B Voucher design-Functionality Implementation

History

#1 - 08/31/2017 07:44 am - Anitta P

- Status changed from Assigned to In Progress

#2 - 08/31/2017 04:35 pm - Anitta P

- % Done changed from 0 to 70

add agency details and remarks data are not completed.

#3 - 08/31/2017 04:56 pm - Jubin J
- Due date changed from 08/31/2017 to 09/01/2017

some details are missing in voucher model, so need more time

#4 - 09/01/2017 08:05 am - Anitta P

- Status changed from In Progress to On hold

due to http://redmine.caxita.ca/issues/24938

#5 - 09/01/2017 02:53 pm - Anitta P

- Status changed from On hold to Fixed not Tested
- % Done changed from 70 to 100

- End_Date set to 09/01/2017

#6 - 09/11/2017 07:05 am - Anitta P

- Status changed from Fixed not Tested to In Progress

05/05/2025

1/4



http://redmine.caxita.ca/issues/24938

star rating need to complete

#7 - 09/11/2017 08:19 am - Anitta P

due to bug Feature #25304

#8 - 09/11/2017 05:08 pm - Anitta P
- Status changed from In Progress to On hold

#9 - 09/12/2017 01:59 pm - Anitta P
- Status changed from On hold to In Progress

#10 - 09/12/2017 04:23 pm - Nishad K
- Due date changed from 09/01/2017 to 09/12/2017

#11 - 09/12/2017 04:26 pm - Anitta P

complete star rating and meal type.

#12 - 09/12/2017 04:26 pm - Anitta P
- Status changed from In Progress to Fixed not Tested

#13 - 09/18/2017 08:33 am - Anitta P

Resource Key

Booked_and_Payable_by->Booked and Payable by
Consultant->Consultant

Emergency_Please->In Case of Emergency Please contact our 24/7

Helpline_number->Helpline number
Meal_Type->Meal Type

Travel_Agent->Travel Agent

#14 - 09/18/2017 10:40 am - Sreerag Prasannan

- File voucher issue 1 star rating and address.png added
- File rooms name.png added

- File room name in cancellation policy.png added

- Status changed from Fixed not Tested to Not Fixed

1) star rating not coming correct.
2) Address not properly inserted- Improvement
3) If same room - ensure the rooms is displayed once and pax is displayed below.

4) Append the room name in cancellation policy in voucher, issue found for roomsxml - Improvement

6) the check IN / check OUT and Terms & Conditions text is static text please update the same ( client comment ) , please refer the doc.

)

)

)

)
5) show address 3 in agency management field also in hotel voucher

)
7) Hotel confirmation number is not getting updated with new Number which is being saved from transaction queue report.
)

8) star rating missing when print is taken
Design issue
1) Not proper design in mail

2) Give a proper good design when print button clicked and print taken, ensure the space is less and less paper is utilized.

#15 - 10/03/2017 07:28 am - Anitta P
- Status changed from Not Fixed to In Progress

#16 - 10/03/2017 09:30 am - Anitta P
- Status changed from In Progress to On hold

due to http://redmine.caxita.ca/issues/26583 emsafer task.

#17 - 10/04/2017 07:28 am - Anitta P

- Status changed from On hold to In Progress

#18 - 10/04/2017 04:10 pm - Anitta P

3) If same room - ensure the rooms is displayed once and pax is displayed below. not completed.

#19 - 10/05/2017 09:58 am - Anitta P
- Status changed from In Progress to On hold

due to emsafer bug http://redmine.caxita.ca/issues/26777

#20 - 10/06/2017 11:38 am - Anitta P
- Status changed from On hold to In Progress

#21 - 10/06/2017 01:41 pm - Anitta P

8) star rating missing when print is taken is design issue.

#22 - 10/06/2017 01:42 pm - Anitta P
- Assignee changed from Anitta P to Dipin K M

functionality completed.

#23 - 10/06/2017 01:51 pm - Dipin K M

- Category set to Ul/layoufd

- Assignee changed from Dipin K M to Shinto C T
- remarks set to Ul support

#24 - 10/06/2017 04:11 pm - ShintoC T
- Status changed from In Progress to Fixed not Tested
http://redmine.caxita.ca/issues/26583
http://redmine.caxita.ca/issues/26777

B2B Voucher design-Implementation completed

#25 - 10/13/2017 02:27 pm - Sreerag Prasannan

1) print button not coming

2) for nights display as O2 , now 2 only coming

3) for hotel confirmation number change resource key and make another key

4) Add Terms and conditions - static text

#26 - 10/20/2017 09:47 am - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shinto C T)

issue fixed.

Files

voucher issue 1 star rating and address.png 151 KB 09/18/2017 Sreerag Prasannan
rooms name.png 64.3 KB 09/18/2017 Sreerag Prasannan
room name in cancellation policy.png 82.5 KB 09/18/2017 Sreerag Prasannan
